name: Default
zone:
  biomeNoise: noise/StartWorld
  temperatureRange: Room
  density:
    min: 10
    max: 20
  avoidRadius: 20.0
  doAvoidPoints: false
  dontRelaxChildren: true
  sampleBehaviour: PoissonDisk
  samplers:
    - density:
        min: 33
        max: 55
      avoidRadius: 65.0
      doAvoidPoints: false
      sampleBehaviour: PoissonDisk
  biomes:
    - name: biomes/Sedimentary/Basic
      weight: 4
      tags:
        - LightBug
        - PrickleFlower
        - PrickleFlowerSeed
        - PrickleGrass
        - PrickleGrassSeed
        - Hatch
        - HatchBuried  
        - BasicSingleHarvestPlantSeed
        - BasicSingleHarvestPlant
        - BasicForagePlant
        - BasicForagePlantPlanted
    - name: biomes/Sedimentary/Metal_CO2
      weight: 2
      tags:   
        - Hatch
        - HatchBuried
        - BasicForagePlant
        - BasicForagePlantPlanted
    - name: biomes/Sedimentary/Basic_CO2
      weight: 1
      tags:
        - Hatch
        - HatchBuried
        - BasicForagePlant
        - BasicForagePlantPlanted
  features:
  - type: features/sedimentary/SmallLake
  - type: features/sedimentary/MetalVacuumBlob
  - type: features/sedimentary/FlatLake
  - type: features/sedimentary/MediumLake  
  tags:
  - IgnoreCaveOverride
  pointsOfInterest:
  zoneType: Sandstone
